body {
    background: #F6F7FB;
    font-family: 'Open Sans', sans-serif;
    color: #000000;
}

::-moz-selection { /* Code for Firefox */
    color: #FFFFFF;
    background: #FF6600;
}

::selection {
    color: #FFFFFF;
    background: #FF6600;
}

/* Bootstrap Settings  */
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    padding-left: 10px;
    padding-right: 10px;
}

.row {
    margin-left: -10px;
    margin-right: -10px;
}

.container {
    padding-left: 10px;
    padding-right: 10px;
}

.card {
    border-radius: 0;
    border: 0;
}

.btn {
    font-family: 'Muli', sans-serif;
    border-radius: 0;
    padding: 0.5rem 1rem;
    font-size: 0.88rem;
    text-transform: uppercase;
}

.btn:active,
.btn:focus {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    outline: none;
}

.btn-default {
    background: #000000;
    color: #FFFFFF;
}

.btn-default:hover {
    background: #FF6600;
    color: #FFFFFF;
}

a {
    color: #000000;
}

a:hover {
    color: #FF6600;
    text-decoration: none;
}

.icon-ogz a {
    color: #FF6600;
    text-decoration: none;
}

.icon-ogz a:hover {
    color: #FF6600;
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Muli', sans-serif;
}

/* #Bootstrap Settings */
.toolbar-top {
    background-color: #F4F4F4;
    padding: 0.8rem 0 0.9rem 0;
}

.toolbar-top .nav li a {
    color: #707070;
    margin-right: 30px;
    font-weight: bold;
    font-size: 0.75rem;
}

.toolbar-top .nav li:hover a,
.toolbar-top .nav li.active a {
    color: #404040;
}

.toolbar-top .user-links {

}

.toolbar-top .nav.user-links li a {
    font-size: 0.88rem;
    margin: 0 1rem;
}

#navigation {
    padding: 0 20px;
}

.home-navigation #navigation,
.fixed-top #navigation {
    padding: 0 10px;
}

.navigation .nav li a {
    font-size: 14px;
    line-height: 24px;
    display: block;
    padding: 16px 0;
    background: #000000;
    color: #ffffff;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    font-weight: bold;
    cursor: pointer;
    text-transform: uppercase;
}

.navigation .nav li:hover > a,
.navigation .nav li a.active {
    background: #FF6600;
    color: #FFFFFF;
}

.navigation-container.home-navigation .hidden {
    display: none;
}

.navigation-container.fixed-top .hidden {
    display: block;
}

.navigation-container.fixed-top #navigation .row {
    margin: 0;
}

.navigation-container.fixed-top {
    background: #000000;
    max-width: 100%;
}

.nav-item {
    position: relative;
}

.nav-item ul {
    min-width: 150px;
    padding: 0;
    display: none;
    position: absolute;
    top: 100%;
    right: 0;
    z-index: 2;
}

.nav-item ul li {
    list-style-type: none;
}

.nav-item:hover ul {
    display: block;
}

.nav-logo {
    font-size: 40px;
    line-height: 40px;
    text-align: left;
    padding: 0;
    color: #FFF;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.logo-login {
    font-size: 70px;
    line-height: 70px;
    text-align: center;
}

.bg-black {
    background: #000000;
}

.cover-container {
    position: relative;
    overflow: hidden;
    font-family: 'Muli', sans-serif;
}

.cover-logo-container {
    width: 320px;
    height: 320px;
    border-radius: 100%;
    background-color: #FFFFFF;
    color: #000;
    position: absolute;
    top: -110px;
    left: 30px;
    padding-top: 120px;
    text-align: center;
    z-index: 2;
}

.cover-logo-container .icon-ogz {
    font-size: 120px;
    margin-left: -10px;
}

.cover-logo-container .cover-number {
    font-size: 48px;
    line-height: 36px;
    font-weight: 800;
}

.cover-details-container {
    position: absolute;
    left: 30px;
    bottom: 30px;
    width: 50%;
}

.cover-details-container .cover-details,
.cover-details-container .cover-headlines {
    width: 100%;
    position: static;
    transform: none !important;
}

.cover-details-container .cover-details {
    margin-bottom: 30px;
}

.cover-details {
    position: absolute;
    left: 30px;
    bottom: 30px;
    font-family: 'Muli', sans-serif;
    width: 50%;
}

.pvt {
    top: 30px;
}

.pvc {
    top: 50%;
    bottom: auto;
    transform: translateY(-50%);
}

.pvb {
    top: auto;
    bottom: 45px;
}

.phl {
    left: 30px;
}

.phr {
    text-align: right;
    right: 30px;
}

.phc {
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
}

.cover-headlines {
    width: 50%;
    position: absolute;
    padding: 10px;
}

.cover-headlines ul,
.cover-headlines li {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

.cover-headlines .title {
    /*color: #ffffff;*/
    font-weight: 900;
    font-size: 18px;
    line-height: 20px;
    display: block;
}

.cover-headlines p {
    color: #ffffff;
    margin: 0;
    font-size: 14px;
    line-height: 16px;
}

.cover-headlines.bg {
    background: rgba(0, 0, 0, 0.5);
}

.cover-headlines.bordered {
    text-align: center;
    font-weight: 800;
    /*border: 4px solid #FFF;*/
}

.cover-headlines.bordered ul li {
    border-right: 4px solid ;
}

.cover-headlines.bordered ul li:last-child {
    border: 0;
}

.cover-headlines.bordered.black ul li,
.cover-headlines.bordered.black {
    border-color: #000000;
}

.cover-headlines.black a,
.cover-headlines.black p {
    color: #000000;
}

.cover-headlines.list {
    width: 20%;
}

.cover-headlines.list h5 {
    color: #ffffff;
    font-weight: 900;
}

.cover-headlines.list ul {
    margin-bottom: 15px;
}

.cover-headlines.list ul li a {
    display: inline;
}

.cover-headlines.list .title {
    font-size: 16px;
    font-weight: 700;
}

.cover-cat {
    background: #000000;
    color: #FFFFFF;
    padding: 5px 13px 3px;
    margin: 0 0 5px 0;
    font-size: 14px;
    display: inline-block;
}

.cover-title {
    font-size: 50px;
    line-height: 45px;
    color: #000000;
    font-weight: 700;
    letter-spacing: -1px;
}

.cover-title b {
    font-weight: 900;
}

.cover-spot {
    font-weight: 700;
    font-size: 24px;
    line-height: 24px;
    margin-top: 5px;
}

.cover-container .owl-nav {
    position: absolute;
    right: 0;
    bottom: 10px;
}

.cover-container .owl-carousel .owl-nav .owl-next, .cover-container .owl-carousel .owl-nav .owl-prev {
    background: #000000 !important;
    border-radius: 0;
    padding: 0.2rem 0.8rem !important;
    color: #FFF;
    font-size: 0.80rem;
    margin: 0 0 0 10px;
    outline: none;
}

.cover-container .owl-nav .icon-arrow-left {
    font-size: 11px;
    margin-right: 8px;
}

.cover-container .owl-nav .icon-arrow-right {
    font-size: 11px;
    margin-left: 8px;
}

.block {
    background: #FFFFFF;
}

.block-content-top {
    padding: 50px 50px 20px 50px;
}

.block-padding {
    padding: 30px;
}

.content-title {
    font-size: 46px;
    line-height: 48px;
    font-weight: 800;
    margin-bottom: 20px;
}

.content-spot {
    color: #5F5F5F;
    margin-bottom: 0;
}

.content-category {
    font-weight: 800;
    color: #FF6600;
    text-transform: uppercase;
    margin-right: 15px;
}

.content-date {
    color: #707070;
    margin-right: 15px;
}

.content-author {
    color: #707070;
}

.content-image {
    width: 100%;
    height: auto;
}

.content-body {
    padding: 30px 10px 20px 50px;
    color: #5F5F5F;
    font-size: 16px;
    line-height: 24px;
}

.content-body img {
    /*width: calc(100% + 50px);*/
    /*margin-left: -50px;*/

    width: 100%;
    margin-bottom: 15px;
}

.gallery .content-body img {
    width: calc(100% + 60px);
    margin-left: -50px;
    margin-right: -10px;
    margin-bottom: 15px;
}

.content-tools-container {
    font-family: 'Muli', sans-serif;
    padding: 0 0 0 20px;
    margin: 30px 0;
}

.content-social a {
    vertical-align: middle;
    font-size: .88rem;
    line-height: .88rem;
    display: block;
    padding: 1rem;
    margin-bottom: .3rem;
    color: #FFFFFF;
    text-transform: uppercase;
    /*width: 160px;*/
}

.content-social a span {
    margin-right: .5rem;
}

.content-social > a span:before {
    color: #FFFFFF;
}

.content-social .facebook {
    background: #3B5998;
}

.content-social .twitter {
    background: #1DA1F2;
}

.content-social .comment {
    background: #5F5F5F;
}

.content-social-r a {
    color: #000000;
    font-weight: 800;
    font-size: 13px;
    line-height: 18px;
    background: none !important;
    padding: 10px 0 10px 0;
}

.content-social-r a span {
    display: block;
    float: left;
}

.content-social-r a span:before {
    font-size: 18px;

}

.content-social-inline {
    margin-top: 15px;
}

.content-social-inline li {
    margin-right: 15px;
}

.content-featured-comment {
    margin: 15px 0;
    color: #5F5F5F;
    font-size: 14px;
    font-style: italic;
}

.content-featured-comment span {
    font-size: 38px;
    margin-right: 8px;
    float: left;
}

.content-featured-comment-title {
    font-weight: 800;
    font-style: normal;
    padding-bottom: 5px;
    margin-bottom: 8px;
    border-bottom: 4px solid #5F5F5F;
}

.content-featured-comment-body {
    padding-right: .5rem;
}

.show-all-comments {
    font-family: 'Muli', sans-serif;
    font-style: normal;
    background: #e2e2e2;
    padding: 7px;
    display: inline-block;
    font-size: 11px;
    margin: 5px 0 0 0;
}

.content-ref-link {
    color: #FF6600;
    line-height: 20px;
    margin-bottom: 15px;
    display: block;
    padding-left: 20px;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.content-ref-link:before {
    font-family: 'icomoon' !important;
    content: "\e90a";
    font-size: 12px;
    margin-right: 6px;
    margin-left: -20px;
}

.content-ref-link:hover {
    color: #000000;
}

.read-more {
    background: #E2E2E2;
    color: #5F5F5F;
    padding: 10px 30px;
    margin-left: 50px;
    text-align: right;
    font-size: 0.88rem;
    cursor: pointer;
    display: block;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.read-more:hover {
    color: #FF6600;
    padding: 10px 20px 10px 30px;
}

.read-more span {
    margin-left: 15px;
    font-size: 0.7rem;
}

#news-feed .block {
    border-bottom: 1px solid #E2E2E2;
    margin-bottom: 20px;
}

.card-view .comments-count-container {
    position: absolute;
    left: 15px;
    top: 15px;
    font-size: 12px;
}

.card-view .comments-count-container span {
    font-size: 1.5rem;
    color: #FFF;
}

.card-view .comments-count-container .comments-count {
    text-align: center;
    color: #000;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 12px;
    width: 100%;
}

/*
.card-view .content-type {
    position: absolute;
    left: 50px;
    top: 15px;
    background: #FFF;
    border-radius: 4px;
    line-height: 20px;
    width: 20px;
    height: 20px;
    font-size: 10px;
    text-align: center;
}
*/

.card-view .content-type {
    position: absolute;
    left: 50%;
    top: 105px;
    background: #000;
    color: #FFF;
    border-radius: 4px;
    line-height: 8px;
    font-size: 24px;
    text-align: center;
    padding: 15px 20px;
    opacity: .5;
    transform: translate(-50%, -50%);
    transition: all .3s;

    /*
    position: absolute;
    left: 125px;
    top: 80px;
    background: #FFF;
    border-radius: 4px;
    line-height: 20px;
    width: 100px;
    height: 50px;
    font-size: 20px;
    text-align: center;
    padding: 16px;
    opacity: 0.7;
    filter: alpha(opacity=70);
    */
}

.card:hover .content-type { background: #FF6600; opacity: 1; }

.card-view .card-info {
    margin-bottom: 15px;
}

.card-view .card-title a {
    font-family: 'Muli', sans-serif;
    color: #000000;
    font-size: 20px;
    font-weight: 800;
    margin-bottom: 0.5rem;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.card-view .card-title a:hover {
    color: #FF6600;
}

.card-view .card-text {
    color: #5F5F5F;
    font-size: 14px;
}

.card-sm .card-title a {
    font-size: 14px;
    line-height: 19px;
    display: block;
}

.card-view .card-category {
    font-family: 'Muli', sans-serif;
    font-weight: 800;
    color: #FF6600;
    font-size: 13px;
    text-transform: uppercase;
    margin-right: 10px;
}

.card-view .card-date {
    font-family: 'Muli', sans-serif;
    font-weight: normal;
    color: #707070;
    font-size: 13px;
    margin-right: 10px;
}

.card-view .card-author {
    font-family: 'Muli', sans-serif;
    font-weight: normal;
    color: #707070;
    font-size: 13px;
    font-style: italic;
}

.card-view .highlight,
.card-view.fix-borders .card:nth-child(3n) {
    border-right: 0 !important;
}

.card-author {
    color: #707070;
}

.card-info * {
    margin-bottom: 0;
}

.card-group-list .card {
    border-bottom: 1px solid #E2E2E2;
    border-right: 0 !important;
}

.ad-container {
    background: #FFFFFF;
    padding: 5px 0;
    text-align: center;
    margin-bottom: 20px;
}

.tab .ad-container {
    padding: 20px 0;
    margin: 0;
}

.tab.active {
    display: block;
}

.tab {
    display: none;
}

.tab-nav li {
    width: 50%;
}

.tab-nav a {
    font-family: 'Muli', sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    display: block;
    padding: 1rem 0;
    margin-bottom: 1rem;
    color: #5F5F5F !important;
    border-bottom: 6px solid #E2E2E2;
    cursor: pointer;
}

.tab-nav a.active {
    font-weight: 800;
    color: #000000 !important;
    border-bottom: 6px solid #000000;
}

@media screen and (max-width: 600px) {
    #sidebarcontainer {
        visibility: hidden;
        clear: both;
        float: left;
        margin: 10px auto 5px 20px;
        width: 28%;
        display: none;
    }
}


#sidebar .block:after { content: ' '; height: 20px; display: block; background: #F6F7FB; }

.sidebar-title {
    font-family: 'Muli', sans-serif;
    font-weight: 800;
    font-size: 16px;
    text-transform: uppercase;
    padding: 15px;
    border-bottom: 6px solid #000000;
    margin: 0;
}

.feat-cont-list-container {

}

ul.clear,
li.clear {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

ul{
    list-style-type: square;
    }


.feat-cont-list-container li {
    border-bottom: 1px solid #E2E2E2;
}

.feat-cont-list-container li:after {
    content: '';
    display: block;
    clear: both;
}

.feat-cont-list-container .image {
    width: 100px;
    height: 100px;
    float: left;
    margin-right: 15px;
}

.feat-cont-list-container .title a {
    line-height: 18px;
    padding: 15px;
}

.sidebar-body {
    padding: 15px;
}

.sidebar-body-text {
    color: #5F5F5F;
    font-size: 14px;
    padding: 15px;
}

.default-link {
    display: block;
    font-family: 'Muli', sans-serif;
    color: #000000;
    font-weight: 800;
    font-size: 14px;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.default-link:hover {
    color: #FF6600;
}

.side-reviews {

}

.side-reviews .review-highlight {
    position: relative;
    padding: 0;
}

.side-reviews .review-highlight:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 0;
    display: block;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#000000', GradientType=0);
}

.side-reviews .review-highlight .score {
    font-weight: 800;
    position: absolute;
    right: 10px;
    bottom: 15px;
    color: #000;
    font-size: 24px;
    text-align: center;
    line-height: 24px;
    width: auto;
    border: 0;
}

.side-reviews .review-highlight .score:after {
    font-family: 'icomoon' !important;
    content: "\e915";
}

.side-reviews .review-highlight .score:after {
    font-size: 60px;
    line-height: 0;
    position: absolute;
    top: 50%;
    left: -11px;
    color: #FFFFFF;
    display: block;
    z-index: -1;
}

.side-reviews .review-body {
    position: absolute;
    bottom: 10px;
    left: 15px;
    right: 10px;
    z-index: 2;
}

.side-reviews .review-body a {
    color: #FFFFFF;
}

.side-reviews li {
    position: relative;
    padding: 15px 50px 15px 15px;
    border-bottom: 1px solid #E2E2E2;
}

.side-reviews .game-name {
    margin-bottom: 0;
}

.side-reviews .score {
    position: absolute;
    right: 0;
    width: 50px;
    text-align: center;
    font-weight: 800;
    font-size: 14px;
    border-left: 1px solid #e2e2e2;
}

.card.highlight {
    margin-bottom: 20px;
}

.card.highlight .comments-count-container {
    left: 25px;
}

.card.highlight img {
    width: 100%;
}

.card.highlight .card-title a {
    font-size: 26px;
}

.card.highlight .card-text {
    font-size: 16px;
}

.card-view .card {
    border-right: 1px solid #E2E2E2;
    overflow: hidden;
}

.card-view .card:last-child {
    border: 0;
}

.loadmore {
    width: 100%;
    display: block;
    font-size: 14px;
    margin: 15px 0 0 0;
    padding: 15px;
    background: #E2E2E2;
    color: #5F5F5F !important;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.loadmore span {
    font-size: 12px;
    margin-left: 5px;
}

.loadmore:hover {
    background: #000000;
    color: #ffffff !important;
}

.large-img {
    min-height: 450px;
    background-size: cover;
    background-position: center center;
}

.block-title {
    font-family: 'Muli', sans-serif;
    font-weight: 800;
    font-size: 16px;
    line-height: 16px;
    text-transform: uppercase;
    padding: 20px 50px;
    border-bottom: 6px solid #000000;
    border-top: 1px solid #E2E2E2;
    margin: 0;
}

.sonkarar-text {
    font-family: 'Muli', sans-serif;
    padding: 20px 50px;
    font-weight: 800;
    font-size: 18px;
}

#puan {
    width: 100%;
    border-top: 1px solid #e2e2e2;
    padding: 30px 50px;
}

#puan .game-name {
    color: #FF6600;
    font-family: 'Muli', sans-serif;
    font-weight: 800;
    font-size: 20px;
    line-height: 24px;
}

#puan .puan-sonuc {
    font-family: 'Muli', sans-serif;
    font-weight: 800;
    font-size: 32px;
    line-height: 32px;
}

#puan .degerlendirme-title {
    font-family: 'Muli', sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    margin-left:3px;
}

#puan .degerlendirme.arti .degerlendirme-title:after {
    content: "";
    display: block;
    height: 15px;
    background: #8DC63F;
}

#puan .degerlendirme.eksi .degerlendirme-title:after {
    content: "";
    display: block;
    height: 15px;
    background: #B40000;
}

#puan .degerledirme-block {
    margin-top: 55px;
}

#puan .degerlendirme-text p {
    font-size: 16px;
    margin-bottom: 10px;
}

#puan .degerlendirme-text {
    font-family: 'Muli', sans-serif;
    font-weight: 800;
    font-size: 16px;
    line-height: 20px;
    padding-top: 20px;
    border-right: 1px solid #e2e2e2;
}

#puan .degerlendirme.arti {
    padding-right: 0;
}

#puan .degerlendirme.eksi {
    padding-left: 0;
}

#puan .degerlendirme.arti .degerlendirme-text {
    padding-right: 15px;
}

#puan .degerlendirme.eksi .degerlendirme-text {
    border-right: 0;
    padding-left: 15px;
}

.not {
    font-family: 'Muli', sans-serif;
    font-weight: 800;
    width: 90px;
    height: 90px;
    text-align: center;
    font-size: 36px;
    line-height: 90px;
    margin-top: 35px;
    color: #ffffff;
    border-radius: 100%;
    position: absolute;
    right: 10px;
    top: 0;
    z-index: 1;
}

.not .icon-score {
    position: absolute;
    color: #000;
    font-size: 110px;
    left: -6px;
    top: -9px;
    z-index: -1;
}

.card-view .not {
    width: 50px;
    height: 50px;
    font-size: 20px;
}

.card-view .not .icon-score {
    font-size: 60px;
    top: 14px;
    left: -2px;
}

.comments-container * {
    outline: none !important;
    box-shadow: none !important;;
}

.comments-container {
}

.comment,
.add-comment {
    padding: 1.5rem 50px;
}

.comments:after,
.add-comment:after {
    display: block;
    clear: both;
    content: "";
}

.user-profile {
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border: 1px solid #000000;
    float: left;
}

.user-profile:before {
    font-family: 'icomoon' !important;
    content: "\e90d";
}

.comment-info {
    margin-left: 62px;
    margin-bottom: .75rem;
}

.comment-author {
    color: #FF6600;
    font-weight: bold;
    display: inline-block;
}

.reply-info {
    display: inline-block;
    margin-left: 15px;
    color: #5F5F5F;
    font-size: 13px;
}

.reply-info span {
    transform: scale(-1, 1);
    display: inline-block;
    margin-right: 6px;
}

.comment-date {
    float: right;
    color: #5F5F5F;
    font-size: 0.88rem;
}

.comment-text {
    margin-left: 62px;
}

.comment-tools {
    display: flex;
    border-bottom: 1px solid #E2E2E2;
}

.comment-vote-btns {
    font-size: 0;
}

.comment-vote-btns .btn-comments {
    border-right: 1px solid #707070;
}

.comment-vote-btns .vote-up.voted,
.comment-vote-btns .vote-up:hover {
    background: #8DC63F;
    color: #FFFFFF;
}

.comment-vote-btns .vote-down.voted,
.comment-vote-btns .vote-down:hover {
    background: #B40000;
    color: #FFFFFF;
}

.comment-vote-btns .btn-comments:last-child {
    border: 0;
}

.comment-votes {
    width: 50px;
    text-align: center;
    margin-right: 10px;
}

.btn-comments {
    border: 0;
    margin: 0;
    font-size: .75rem;
    line-height: .70rem;
    background: #E2E2E2;
}

.comment-reply {
    display: none;
}

.comment-reply.active {
    display: block;
}

.reply-btn {
    margin-left: 10px;
}

.reply-btn:hover {
    background: #FF6600;
    color: #FFFFFF;
}

.reply-btn span {
    margin-right: 5px;
}

.comment-text .form-control {
    border: 1px solid #000000;
    border-radius: 0;
    max-height: 50px;
    padding: .75rem 1rem;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.comment-text .form-control:focus {
    max-height: 350px;
}

.comment-message-wrapper {
    float: left;
    width: calc(100% - 70px);
}

.comment-reply .add-comment {
    padding: 1.5rem 0;
    position: relative;
    border-bottom: 1px solid #e2e2e2;
}

.comment-reply .comment-author {
}

.send-comment-btn {
    background: #000000;
    color: #ffffff;
    float: right;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border: 1px solid #000000;
    padding: 0;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.send-comment-btn:hover {
    color: #ffffff;
    background: #FF6600;
}

.send-comment-btn:before {
    font-family: 'icomoon' !important;
    content: "\e908";
}

.comment-wrapper {
    padding: 1rem 0;
}

.comment-wrapper .block {
    border-bottom: 0;
    margin-bottom: 0;
}

.comment-wrapper .comment-wrapper .comment-wrapper,
.comment-wrapper .comment-wrapper {
    padding: 1.5rem 0 0 0;
}

.comment-wrapper .comment-wrapper .comment {
    margin-left: 60px;
}

.comment-wrapper .comment-wrapper .comment-wrapper .comment {
    margin-left: 120px;
    padding: 0 50px;
}

.comment-wrapper .block {
    border-bottom: 0;
    margin-bottom: 0;
}

.comment {
    padding: 0 50px;
}

#main-content.review {
    margin-top: -60px;
}

.game-info {

}

.game-info .game-info-cover {
    width: 40%;
}

.game-info .game-info-cover img {
    width: 100%;
}

.game-info .game-info-content {
    width: 60%;
    font-size: 14px;
}

.game-info .game-info-content ul,
.game-info .game-info-content li {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

.game-info .game-info-content li {
    margin-bottom: 5px;
    padding: 0 0 3.3px 15px;
    font-weight: bold;
    border-bottom: 1px solid #e2e2e2;
}

.game-info .game-info-content li:last-child {
    margin: 0;
}

.game-info .game-info-content span {
    font-weight: normal;
    font-size: 12px;
    line-height: 12px;
    color: #5F5F5F;
    display: block;
}

.game-info a.game-name {
    font-family: 'Muli', sans-serif;
    display: block;
    font-weight: 800;
    font-size: 20px;
    padding: 10px 0 7px 15px;
    color: #FF6600;
}

.content-nav {
    margin-top: 15px;
}

.content-nav h5 {
    font-family: 'Muli', sans-serif;
    font-weight: 800;
    font-size: 14px;
    text-transform: uppercase;
    border-bottom: 6px solid #000000;
    width: 100%;
    padding-bottom: 10px;
}

.content-nav li a {
    color: #000000;
    font-family: 'Muli', sans-serif;
    font-weight: 800;
    font-size: 14px;
    width: 100%;
    display: block;
    padding: 5px 0;
    border-bottom: 1px solid #E2E2E2;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.content-nav li a:hover {
    color: #FF6600;
}

.dergi-title {
    font-family: 'Muli', sans-serif;
    font-weight: 800;
}

.dergi-sayi {
    font-family: 'Muli', sans-serif;
    font-weight: 800;
    color: #707070;
}

.magazine .dergi-sayi {
    font-size: 48px;
}

.card-sayi {
    font-size: 18px;
}

.magazine-image {
    width: 100%;
}

.gallery-image.highlight {
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.gallery-image.highlight .gallery-highlight-container {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 50px;
    color: #FFF;
}

.gallery-image.highlight .gallery-highlight-container:hover {

}

.gallery-image.highlight .gallery-highlight-container .block {
    background: #000000;
    padding: 30px;
    border: 0;
}

.gallery-image.highlight .card-date {
    color: #FFFFFF;
}

.gallery-image.highlight .card-title a {
    font-size: 32px;
    font-family: 'Muli', sans-serif;
    font-weight: 800;
    color: #FFF;
}

.gallery-image.highlight .card-info {
    margin-bottom: 15px;
}

.gallery-image.highlight .card-date {
    margin: 0 0 0 20px;
    line-height: 24px;
}

.content-body .gallery-image-container {
    position: relative;
    margin-top: 40px;
}

.content-body .gallery-image-container:first-child {
    margin-top: 0;
}

.gallery-image-container .full-screen-btn {
    font-size: 18px;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    display: block;
    position: absolute;
    right: 10px;
    top: 10px;
    background: #000000;
    color: #FFFFFF;
    cursor: pointer;
    border : 0;

}

.gallery-image-container:hover .full-screen-btn {
    opacity: 1;
}

.page-block {
    padding: 30px;
    background: #FFFFFF;
}

.page-title {
    font-family: 'Muli', sans-serif;
    font-weight: 800;
}

.form-control {
    border: 1px solid #000000;
    border-radius: 0;
    margin-bottom: 10px;
    padding: 10px 15px;
    height: auto;
}

.btn-lg {
    padding: 15px 30px;
}

/* Footer */
.footer-container {
    margin-top: 20px;
    padding: 60px 0;
    background: #FFFFFF;
}

.footer-container .col {
    border-right: 1px solid #E2E2E2;
}

.footer-container .col:last-child {
    border: 0;
}

#footer h6 {
    font-size: 13px;
    margin-bottom: 20px;
    font-weight: 800;
}

#footer .nav a {
    font-size: 14px;
    display: block;
    margin-bottom: 10px;
    color: #5F5F5F;
}

#footer .nav li:last-child a {
    margin-bottom: 0;
}

#footer .nav a:hover {
    color: #000000;
}

#footer .social a span {
    margin-right: 15px;
}

.footer-logo:hover {
    color: #FF6600;
}

.footer-logo {
    margin: 0 20px 0 0 !important;
    font-size: 1.8rem;
    color: #000000;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.copyright {
    font-size: 12px;
    text-align: center;
    margin: 10px 0;
}

.mobile-menu a,
.user-btns a {
    width: 50%;
    float: left;
    text-align: center;
}

.full-screen-container {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1050;
}

.full-screen-container a {
    color: #FFFFFF;
}

.full-screen-bg {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.85);
}

.full-screen-container.active {
    display: block;
}

.full-screen-center {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.big-input:focus,
.big-input {
    background: none !important;
    border: none !important;
    box-shadow: none;
    border-bottom: 2px solid #FFF !important;
    font-size: 3rem;
    color: #FFF;
    outline: none;
    padding: 0 !important;
}

#search button {
    background: none;
    font-size: 2rem;
    color: #FFF;
    padding: 0;
    margin: 0;
    border: 0;
    outline: none !important;
}

.search-bar-wrapper {
    background: #e2e2e2;
}

#search-bar {
    padding: 10px 15px;
}

.search-input {
    background: none !important;
    border: 0;
    border-bottom: 1px solid #000000;
    outline: none !important;
    box-shadow: none !important;
    padding: 5px 0 5px 0;
    margin-right: 15px;
}

.search-input:focus {
    outline: none;
    border: none;
    border-bottom: 1px solid #000000;
}

.page-title {
    font-family: 'Muli', sans-serif;
    font-weight: 800;
}

.mobile-menu-container {
    position: fixed;
    background: #000;
    padding: 60px 0 0;
    text-align: center;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
    display: none;
}

.mobile-menu-container.active {
    display: block;
}

.mobile-menu-container .close-btn {
    color: #FFF;
    position: absolute;
    right: 30px;
    top: 30px;
}

.mobile-menu-container a {
    display: block;
    color: #FFF;
    padding: 15px 0;
}

.nav-inline a {
    padding: 0 10px;
    border-right: 1px solid #000000;
}

.nav-inline a:last-child {
    border: 0;
}

/* #Footer */

@media only screen and (min-width: 1921px) {
    .large-img {
        min-height: 600px;
    }
}

@media only screen and (max-width: 1024px) {
    .card-view img {
        width: 100%;
    }

    .card-view .card-title a {
        font-size: 20px;
    }

    .ad-container img {
        width: 100%;
    }
}

@media only screen and (max-width: 992px) {
    .cover-logo-container {
        width: 275px;
        height: 275px;
        top: -90px;
        padding-top: 100px;
    }

    .cover-logo-container .cover-number {
        font-size: 40px;
        line-height: 36px;
    }

    .cover-logo-container .icon-ogz {
        font-size: 90px;
        margin-left: -10px;
    }

    .icon-ogz {
        font-size: 90px;
    }
    .navigation-container.home-navigation {
        max-width: 940px;
    }

    .navigation .nav li a {
        padding: 1.5rem 0;
    }

    .user-btns a {
        padding: 1.5rem 0 !important;
    }
}

@media only screen and (max-width: 767px) {
    .toolbar-top .nav li a {
        text-align: center;
        margin: 0;
        display: block;
    }

    .cover-logo-container {
        position: static;
        border-radius: 0;
        width: 100%;
        padding: 1rem;
        height: auto;
    }

    .cover-logo-container .icon-ogz {
        float: left;
        font-size: 4rem;
    }

    .toolbar-top .nav .owl-nav {
        margin: 0;
        position: absolute;
        left: 0;
        right: 0;
    }

    .toolbar-top .nav li a {
        line-height: 1rem;
    }

    .toolbar-top .nav .owl-nav button:hover,
    .toolbar-top .nav .owl-nav button:focus,
    .toolbar-top .nav .owl-nav button {
        background: none;
        outline: none;
        color: #000;
        margin-top: -20px;
    }

    .toolbar-top .nav .owl-nav .owl-prev {
        float: left;
    }

    .toolbar-top .nav .owl-nav .owl-next {
        float: right;
    }

    .cover-details {
        position: static;
        width: 100%;
        padding: 1rem;
        background: #FFF;
    }

    .cover-details,
    .cover-details *,
    .cover-headlines {
        transform: none !important;
    }

    .cover-title {
        font-size: 24px !important;
        line-height: 24px !important;
        color: #000000 !important;
    }

    .cover-spot {
        font-weight: 700;
        font-size: 16px;
        line-height: 18px;
        margin-top: 5px;
        color: #000000 !important;
    }

    .cover-cat {
        font-size: 12px;
    }

    .cover-headlines {
        display: none !important;
    }

    .cover-details-container .cover-details {
        margin: 0;
    }

    .cover-container .owl-nav {
        position: static;
        margin: 0 0 1rem;
    }

    .cover-container .owl-nav button {
        width: 50%;
        margin: 0 !important;
    }

    .cover-details-container {
        position: static;
        width: 100%;
    }

    #navigation .nav:after {
        content: "";
        clear: both;
        display: block;
    }

    #navigation a:hover {
        background: inherit !important;
    }

    #navigation .mobile-menu li {
        text-align: left;
    }

    #navigation .mobile-menu li a {
        padding: 20px;
    }

    .navigation-container.home-navigation .hidden {
        display: block;
    }

    .navigation .nav-logo-wrapper .nav-logo {
        display: inline-block;
    }

    .user-btns {
        display: inline-block !important;
    }

    .comment, .add-comment {
        padding: 1.5rem 30px;
    }

    .news-info {
        padding: 20px 0 10px 20px;
    }

    .block-content-top {
        padding: 20px;
    }

    .content-title {
        font-size: 28px;
        line-height: 30px;
    }

    .content-spot {
        font-size: 18px;
        line-height: 20px;
    }

    .content-body {
        padding: 20px;
    }

    .content-body img {
        width: 100%;
        margin-left: 0;
    }

    .content-tools-container {
        margin: 0;
        padding: 0 20px;
    }

    .read-more {
        margin: 0 20px;
        text-align: center;
    }

    .comment-date {
        float: none;
    }

    .comment-text {
        margin: 0;
    }

    .comment-wrapper .comment-wrapper .comment {
        margin-left: 15px;
    }

    .comment-wrapper .comment-wrapper .comment-wrapper .comment {
        margin-left: 25px;
        padding: 0 20px;
    }

    .large-img {
        min-height: 200px;
    }

    .sonkarar-text,
    .block-title {
        padding: 20px;
    }

    #puan {
        padding: 20px;
    }

    #puan .degerlendirme {
        padding: 0 10px !important;
    }

    #puan .degerlendirme.arti .degerlendirme-text {
        border-right: 0;
    }

    .video-container iframe {
        max-height: 200px;
    }
}

.figure-caption{
    padding:15px 10px 15px 50px;
}


/* Gallery Fullscreen */
.gallery-fullscreen-container{
    position: fixed ;
    background: #000;
    padding:40px;
    left: 0;
    right: 0;
    top: 0;
    min-height:100%;
    z-index: 1040;
    color:#FFF;
}

.gallery-fullscreen-container img{
    width:100%;
    height:auto;
}

.gallery-fullscreen-header{
    font-size: 32px;
    font-weight: bold;
    border-bottom: 1px solid #FFF;
    width: 100%;
}

.gallery-fullscreen-description-container{

    padding:20px 0;
}

.gallery-fullscreen-nav{
    margin-bottom:-1px;
}

.gallery-fullscreen-nav li a{
    display: block;
    padding: 19px 20px;
    font-size: 20px;
    line-height: 20px;
    border: 1px solid #FFF;
    border-right: none;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.gallery-fullscreen-nav li:last-child a{
    border-right: 1px solid #FFF;
}

.gallery-fullscreen-nav li a:hover{
    background:#FFF;
    color:#000!important;
}
@media only screen and (max-width: 767px) {
    .gallery-fullscreen-container{
        padding:20px;
    }
    .gallery-fullscreen-nav{
        position: absolute;
        bottom: 20px;
        left: 50%;
        transform: translateX(-50%);
    }
}


@media (max-width : 767px) {


    .sosyal
    {
        list-style: none
    }

    .sosyal li
    {
        display: inline;
    }
}

.covers .owl-item { max-height: 700px; }

.fa-facebook, .fa-twitter
{
    font-size:14px;margin-right: 10px;
}



/* Mobil görünümde Sliderı gizlemek */

#content-desktop {display: block;}
#content-mobile {display: none;}

#banner-desktop {display: block; width: 750px;}
#banner-mobile {display: none;width: 320px;}




@media screen and (max-width: 767px) {

    #content-desktop {display: none;}
    #content-mobile {display: block;}

    #banner-desktop {display: none;width: 750px;}
    #banner-mobile {display: block;width: 320px;}

}


/* Custom script By Raşit*/

.content-body ul li a {
    display:block;
    color: #e88419;
    transition: none;

}

.content-body ul li a:hover, ul li a:focus {
    color:black;
    transition: none;

}

.content-body a {
    color: #e88419;

}

.content-body a:hover , a:focus{
    color: black;

}



a { cursor: pointer; }

.page-link{color: #000; background-color: #fff; border: 1px solid #dee2e6;}
.page-item.active .page-link { z-index: 1; color: #fff; background-color: #000; border-color: #dee2e6; }

.ajax-load{

    background: #e1e1e1;

    padding: 10px 0px;

    width: 100%;

}


.btn-bas
{
    background-color: #FF6600;
    color:#000;
    font-weight: bold;
}

.btn-bas:hover
{
    background-color: #000;
    color:#FF6600;
    font-weight: bold;
}



.adBanner {
    background-color: transparent;
    height: 1px;
    width: 1px;
}


.badge{
    background-color: #FF6600;
    border-radius: 20px;
    width: 20px;
    height: 20px;
    color: #FFF;
    padding: 4px;
    margin-left: -10px;
    font-weight: normal;
    cursor: pointer;
}

.icon-rss-square:before {
    content: "\e909";
}

.spoiler {
    border: 1px solid #ff0000;
    background-color: #f5f5f5;;
    border-radius: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
}
.spoiler-toggle {
    font-weight: bold;
    cursor: default;
    padding: 5px;
    font-size: 12px;
    color: #ff0000;
}
.spoiler-text {
    padding: 5px;
}